@charset "UTF-8";
/* CSS Document */


#player_tts { box-sizing:content-box; width:180px; padding:0px; float:left; }
#label_player { background:#df218f;  color:#ffffff; font-family:merriweather; line-height:30px; font-size:16px;    padding-left:15px; }
#container_player { width:calc(100% - 0px); background:#df218f; margin-bottom:2px;    }
#powered_by { width:100%; margin-bottom:20px; font-size:11px; text-align: right; font-family: serif; color: #000;  }
#powered_by a { text-decoration:none; color: #000; } 
#powered_by a:hover { text-decoration:underline; } 

.jwplayer.jw-skin-audiotts {
   background:#df218f;
   }
   
.jw-error-msg{
   background:#df218f !important;
}

.jw-rightclick { display: none !important; }

.jwplayer.jw-state-complete .jw-controls{
   background:#df218f !important;
}

.jwplayer.jw-skin-audiotts .jw-controls {
  background:#df218f;
  float:left;
} 
.jwplayer.jw-skin-audiotts .jw-button-color { color:#ffffff; } 
.jwplayer.jw-skin-audiotts .jw-text { color:#ffffff; } 
.jwplayer.jw-skin-audiotts .jw-button-color:hover { color:white !important; } 
.jwplayer.jw-skin-audiotts .jw-knob { background:#ffffff; }

.jwplayer.jw-skin-audiotts .jw-icon-rewind { display:none !important; } 

/* player en ligne */
#player_tts { width:auto; }
#label_player { border-radius:0px; line-height:44px; width:auto; clear: both; float: left; }
#container_player { width:180px; border-radius:0px; padding-bottom:0px; padding-top:0px; float: left;  }

@media (max-width: 767px) {
    #player_tts { width:100%; } 
    #label_player { width:100%; border: 0px; }
    #container_player { width:100%; border: 0px; }
}